<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="findDest" label="Déclaration de modification d'une entreprise libérale ou d'une personne non immatriculée à un registre public en micro-entrepreneur - Identification de l'établissement de l'autorité compétente" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="parameters" label="...">
        <group id="attachment" label="Content">
            <data id="cerfa" label="Chemin du fichier cerfa :" type="String" mandatory="true" />
            <data id="regent" label="Chemin du fichier regent :" type="String" mandatory="false"/>
            <data id="others" label="Prévisualisaton des fichiers" type="PreviewFile" mandatory="true" />
            <data id="xmltc" label="Chemin du fichier xmltc :" type="String" mandatory="false" />
        </group>
    </group>
	<group id="result" label="Données en sortie">
		<data id="funcId" label="Code de l'autorité compétente" type="String" mandatory="false" />
		<data id="codeEdi" label="Code EDI de l'autorité compétente" type="String" mandatory="false" />
		<data id="denomination" label="Dénomination" type="String" mandatory="false" />																		  
	</group>
</form>